package edu.uprm.walsaip.vte.core.loader;

import edu.uprm.walsaip.vte.core.ModuleInfo;



public abstract class FileLoaderInfo <E extends FileLoader> extends ModuleInfo<E>{
	
		protected String[] extensionList;
		

		/**
		 * @return Returns the ext.
		 */
		public String[]  getExtensionList() {
			return extensionList;
		}
	
	
	
}
